directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Karasulu <aok...@bellsouth.net>
Subject Re: Shall we go JDK 1.5 in 1.1 branch
Date Fri, 10 Mar 2006 14:09:59 GMT
Emmanuel Lecharny wrote:
>
> I must admit that for ADS core and shared-ldap parts, we don't need 
> 1.5, from a technical point of view (Alex, correct me if I'm wrong). 

You are right on Emmanuel!

Alex


Mime
View raw message